# translation of kviewscannerplugin.po to Xhosa
# translation of kviewscannerplugin.po to
# translation of kviewscannerplugin.po to
# Copyright (C) 2002 Free Software Foundation, Inc.
# Lwandle Mgidlana <lwandle@translate.org.za>, 2002
#
msgid ""
msgstr ""
"Project-Id-Version: kviewscannerplugin\n"
"POT-Creation-Date: 2002-06-26 02:42+0200\n"
"PO-Revision-Date: 2002-09-11 15:20SAST\n"
"Last-Translator: Lwandle Mgidlana <lwandle@translate.org.za>\n"
"Language-Team: Xhosa <xhosa@translate.org.za>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.0beta2\n"

#: kviewscanner.cpp:49
msgid "&Scan Image..."
msgstr "&Vavanya Umfanekiso..."

#: kviewscanner.cpp:76
msgid ""
"You do not appear to have SANE support, or your scanner \n"
"is not attached properly. Please check these items before \n"
"scanning again."
msgstr ""
"Kukhangeleka njengokuba awunaxhaso lwe SANE, okanye isixhobo sakho \n"
"sokuvavanya asifakelwanga kakuhle. Nceda khangela lomiba phambi\n"
"kokuvavanya kwakhona."

#: kviewscanner.cpp:79
msgid "No Scan-Service Available"
msgstr "Akukho Nkonzo-Yovavanyo Efumanekayo"

#: rc.cpp:2
msgid "&Extra Toolbar"
msgstr "&Izixhobo ze Bar ezongezelweyo"
